<!doctype html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Medpark - Premium Template</title>
	<meta name="description" content="Here goes description">
	<meta name="author" content="author name">

	<!-- Mobile Specific Meta -->
	<meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1">
	
	<!-- Stylesheets -->
	<link rel="stylesheet" href='http://fonts.googleapis.com/css?family=Montserrat:400,700'>
	<link rel="stylesheet" href="css/bootstrap.css">
	<link rel="stylesheet" href="css/screen.css" media="screen, projection">

	<!--[if lt IE 9]>
		<script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
	<![endif]-->

</head>
<body>
	<header class="main-header">
		<div class="container">
			<div class="row">

				<div class="span2 helper-decor left-decor">
					<p><b></b></p>
				</div>

				<div class="span6 logo-box">
					<a href="index.html">
						<img src="img/medpark_logo.png" alt="medpark">
					</a>
				</div> <!-- /.span8 -->

				<div class="span14">
					<nav class="main-nav">
						<ul>
							<li>
								<a href="index.html">Home</a>
							</li>
							<li>
								<a href="our_doctors.html">Our doctors</a>
							</li>
							<li>
								<a href="features.html">Pages</a>
								<ul>
									<li>
										<a href="services.html">Services</a>
									</li>
									<li>
										<a href="timeline.html">Timetable</a>
									</li>
									<li>
										<a href="features.html">Features</a>
									</li>
									<li>
										<a href="error.html">404 error</a>
									</li>
								</ul>
							</li>
							<li class="current-menu-item">
								<a href="blog.html">Blog</a>
							</li>
							<li>
								<a href="contacts.html">Contact</a>
							</li>
						</ul>
					</nav><!-- /.main-nav -->
				</div><!-- /.span16 -->

				<div class="span2 helper-decor">
					<p><b></b></p>
				</div>

			</div><!-- /.row -->
		</div><!-- /.container -->
	</header><!-- /.main-header -->

	<div class="main-content container">

		<div class="row">
			<div class="span24 bredcrumbs">

				<div class="row">

					<div class="span12 offset2 current-page">
						<h1>Blog</h1>
						<ul>
							<li>
								<a href="index.html">Home</a>
							</li>
							<li>
								<a href="features.html">Blog</a>
							</li>
						</ul>
					</div><!-- /.span12 -->

					<div class="span9 search-form">
						<form action="#">
							<p>
								<input type="text" id="s" name="s" placeholder="Search" autocomplete="off">
								<button type="submit">Search</button>
							</p>
						</form>
					</div>

				</div><!-- /.row -->
			</div><!-- /.span24 -->

			<div class="span24 content-box">
				<div class="row">

					<div class="span22 offset1">

						<div class="row">
							<div class="span14 blog-section">

								<article class="blog-post">
									<figure>
										<a href="http://placehold.it/1000x800" class="show-image" title="This is a caption">
											<img src="http://placehold.it/800x600" alt="blog post">
										</a>
									</figure>

									<header class="blog-post-header row">
										<div class="span2 date-square">
											<time datetime="2013-07-01"><b>01</b>Jul</time>
										</div>
										<div class="span12 meta-post">
											<h3><a href="blog_post.html">The best experts</a></h3>
											<ul>
												<li>
													<b>Author -</b>
													<a href="blog_post.html">Admin</a>
												</li>
												<li>
													<b>Category -</b>
													<a href="blog_post.html">Doctor</a>
												</li>
												<li>
													<a href="blog_post.html">Views (0)</a>
												</li>
											</ul>
										</div>
									</header>

									<div class="content-blog">
										<p>
											Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quis optio facilis eveniet commodi quia hic corporis libero. Voluptatum, impedit, hic omnis sint magnam consequatur ducimus pariatur vitae enim veritatis sequi!
										</p>

										<p>
											Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus, culpa, blanditiis, aspernatur perferendis alias a et libero illo quis quaerat fugit omnis animi illum molestiae quam possimus accusantium repellat dolorem.
										</p>
										
										<h4>Testimonials</h4>
										<blockquote>
											<p>
												Lorem ipsum dolor sit amet, consectetur adipisicing elit. Expedita, sequi, eligendi, inventore, aperiam obcaecati quibusdam odit deleniti fugit saepe perferendis natus voluptas recusandae. Nam, dolorum sunt labore explicabo esse eligendi?
											</p>
											<cite>Somebody famous</cite>
										</blockquote>

										<h4>Order list</h4>
										<ol>
											<li>Lorem ipsum consectetuer</li>
											<li>Dolor sit amet</li>
											<li>Adipiscing elit.</li>
											<li>Porro, aspernatur, animi</li>
											<li>Dipisci rem minima beatae</li>
										</ol>

										<h4>Unorder list</h4>
										<ul>
											<li>Lorem ipsum consectetuer</li>
											<li>Dolor sit amet</li>
											<li>Adipiscing elit.</li>
											<li>Porro, aspernatur, animi</li>
											<li>Dipisci rem minima beatae</li>
										</ul>

										<div class="wp-caption aligncenter">
											<a href="http://placehold.it/1000x800" class="show-image" title="Title goes here">
												<img src="http://placehold.it/400x315" alt="img" class="size-full">
											</a>
											<p class="wp-caption-text">
												Lorem ipsum dolor sit amet.
											</p>
										</div>
										
										<h4>Left-aligned image with no caption</h4>
										<p>
											<img class="alignleft size-thumbnail" alt="test-image-portrait" src="http://placehold.it/155x115"> 
											Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Sed odio nibh, tincidunt adipiscing, pretium nec, tincidunt id, enim. Fusce scelerisque nunc vitae nisl. Quisque quis urna in velit dictum pellentesque. Vivamus a quam. Curabitur eu tortor id turpis tristique adipiscing. Morbi blandit. Maecenas vel est. Nunc aliquam, orci at accumsan commodo, libero nibh euismod augue, a ullamcorper velit dui et purus. Aenean volutpat, ipsum ac imperdiet fermentum, dui dui suscipit arcu, vitae dictum purus diam ac ligula.
										</p>
										
										<h4>Right-align, no caption</h4>
										<p>
											Right-aligned image with no caption, and text before and after.
											<img class="alignright size-thumbnail " alt="test-image-portrait" src="http://placehold.it/155x115">
											Lorem ipsum dolor sit amet, consectetuer adipiscing elit. Sed odio nibh, tincidunt adipiscing, pretium nec, tincidunt id, enim. Fusce scelerisque nunc vitae nisl. Quisque quis urna in velit dictum pellentesque. Vivamus a quam. Curabitur eu tortor id turpis tristique adipiscing. Morbi blandit. Maecenas vel est. Nunc aliquam, orci at accumsan commodo, libero nibh euismod augue, a ullamcorper velit dui et purus. Aenean volutpat, ipsum ac imperdiet fermentum, dui dui suscipit arcu, vitae dictum purus diam ac ligula.
										</p>
										
										<div class="pagination">

											<ul>
												<li class="current"><span>Page 1</span></li>
												<li><a href="blog_post.html">Page 2</a></li>
												<li><a href="blog_post.html">Page 3</a></li>
											</ul>
															
										</div><!-- /.pagination -->

										<ul class="tags-list footer-article">
											<li>
												<a href="#">Food</a>
											</li>
											<li>
												<a href="#">Nature</a>
											</li>
											<li>
												<a href="#">Technique</a>
											</li>
											<li>
												<a href="#">Art</a>
											</li>
											<li>
												<a href="#">Fashion</a>
											</li>	
										</ul>

										<div class="share-blog">
											<input type="checkbox" name="share_blog" id="share_blog">
											<label for="share_blog">Share</label>
											<ul>
												<li class="facebook">
													<a href="#" title="Facebook">Facebook</a>
												</li>
												<li class="twitter">
													<a href="#" title="Twitter">Twitter</a>
												</li>
												<li class="pinterest">
													<a href="#" title="Pinterest">Pinterest</a>
												</li>
											</ul>
										</div>

										<div class="autor-bio sapn12">

											<div class="row">

												<figure class="span3 offset1">
													<a href="#">
														<img src="http://placehold.it/150x150" alt="">
													</a>
													<figcaption>Neurologist</figcaption>
												</figure>

												<div class="span8 offset1">
													<h4><a href="#">Dr. John Smith</a></h4>
													<p>
														Lorem ipsum dolor sit amet, consectetur adipisicing elit. Mollitia, animi, ut, cum, <a href="#">quaerat tenetur</a> harum ab assumenda iure sed dolorum error libero necessitatibus dicta pariatur soluta.
													</p>
												</div>

											</div>
											
										</div>
									</div><!-- /.content-blog -->

								</article><!-- /.blog-post -->

								<h4 class="fantastico fan-green">Leave a comment</h4>

								<form action="#" id="commentform">
									<p>
										<input type="text" placeholder="Name" name="name" data-required="true">
									</p>
									<p>
										<input type="email" placeholder="E-mail" name="email" data-trigger="change" data-required="true" data-type="email">
									</p>
									<p>
										<input type="text" placeholder="Website" name="web" data-trigger="change" data-type="url">
									</p>
									<p>
										<textarea name="mess" placeholder="Message" name="mess" data-trigger="keyup" data-rangelength="[20,500]" data-required="true"></textarea>
									</p>
									<p>
										<button type="submit" class="button button-blue">Send</button>
									</p>
								</form>

								<h4 class="fantastico fan-blue">2 Comments</h4>

								<ul class="comment-box">
									<li class="row-fluid">
										<div class="comment-wrapper">
											<figure class="span5">
												<a href="#">
													<img src="http://placehold.it/150x150" alt="user">
												</a>
											</figure>

											<div class="span19 message-box">
												<h4><a href="#" class="url">Jessica Doe</a><a href="#" class="reply-link">Reply</a></h4>
												<time datetime="2013-07-02">02 jun 2013</time>
												<div class="content-blog">
													<p>
														Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quis optio facilis eveniet commodi quia hic corporis libero. Voluptatum, impedit, hic omnis sint magnam consequatur ducimus pariatur vitae enim veritatis sequi!
													</p>

													<p>
														Lorem ipsum dolor sit amet, consectetur adipisicing elit. Accusamus, culpa, blanditiis, aspernatur perferendis alias a et libero illo quis quaerat fugit omnis animi illum molestiae quam possimus accusantium repellat dolorem.
													</p>

													<h4>Order list</h4>
													<ol>
														<li>Lorem ipsum consectetuer</li>
														<li>Dolor sit amet</li>
														<li>Adipiscing elit.</li>
														<li>Porro, aspernatur, animi</li>
														<li>Dipisci rem minima beatae</li>
													</ol>

													<h4>Unorder list</h4>
													<ul>
														<li>Lorem ipsum consectetuer</li>
														<li>Dolor sit amet</li>
														<li>Adipiscing elit.</li>
														<li>Porro, aspernatur, animi</li>
														<li>Dipisci rem minima beatae</li>
													</ul>
												</div><!-- /.content-blog -->
											</div><!-- /.message-box -->
										</div><!-- /.comment-wrapper -->
										<ul class="comment-box">
											<li class="row-fluid">
												<div class="comment-wrapper">
													<figure class="span5">
														<a href="#">
															<img src="http://placehold.it/150x150" alt="user">
														</a>
													</figure>

													<div class="span19 message-box">
														<h4><a href="#" class="url">Cory Kill</a><a href="#" class="reply-link">Reply</a></h4>
														<time datetime="2013-07-02">02 jun 2013</time>
														<div class="content-blog">
															<p>
																Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quis optio facilis eveniet commodi quia hic corporis libero. Voluptatum, impedit, hic omnis sint magnam consequatur ducimus pariatur vitae enim veritatis sequi!
															</p>
														</div><!-- /.content-blog -->
													</div><!-- /.message-box -->
												</div><!-- /.comment-wrapper -->

												<ul class="comment-box">
													<li class="row-fluid">
														<div class="comment-wrapper">
															<figure class="span5">
																<a href="#">
																	<img src="http://placehold.it/150x150" alt="user">
																</a>
															</figure>

															<div class="span19 message-box">
																<h4><a href="#" class="url">John Rich</a><a href="#" class="reply-link">Reply</a></h4>
																<time datetime="2013-07-02">02 jun 2013</time>
																<div class="content-blog">
																	<p>
																		Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quis optio facilis eveniet commodi quia hic corporis libero. Voluptatum, impedit, hic omnis sint magnam consequatur ducimus pariatur vitae enim veritatis sequi!
																	</p>
																</div><!-- /.content-blog -->
															</div><!-- /.message-box -->
														</div><!-- /.comment-wrapper -->
													</li>
												</ul><!-- /.comment-box -->
											</li>
										</ul><!-- /.comment-box -->
									</li>
									<li class="row-fluid">
										<div class="comment-wrapper">
											<figure class="span5">
												<a href="#">
													<img src="http://placehold.it/150x150" alt="user">
												</a>
											</figure>

											<div class="span19 message-box">
												<h4><a href="#" class="url">Alex Wild</a><a href="#" class="reply-link">Reply</a></h4>
												<time datetime="2013-07-02">02 jun 2013</time>
												<div class="content-blog">
													<p>
														Lorem ipsum dolor sit amet, consectetur adipisicing elit. Quis optio facilis eveniet commodi quia hic corporis libero. Voluptatum, impedit, hic omnis sint magnam consequatur ducimus pariatur vitae enim veritatis sequi!
													</p>
												</div><!-- /.content-blog -->
											</div><!-- /.message-box -->
										</div><!-- /.comment-wrapper -->
									</li>
								</ul><!-- /.comment-box -->
								
							</div><!-- /.span14 -->

							<aside class="span7 offset1 main-sidebar">

								<div class="widget">
									<h4 class="fantastico fan-blue">Category</h4>
									<ul class="blog-categories">
										<li>
											<a href="blog_post.html">Health</a>
										</li>
										<li>
											<a href="blog_post.html">Doctors</a>
										</li>
										<li><a href="blog_post.html">SPA</a></li>
									</ul>
								</div><!-- /.widget -->

								<div class="widget">
									<h4 class="fantastico fan-blue">Health News</h4>

									<ul class="medpark-tabs">
										<li>
											<input type="radio" name="medpark-tabs"  id="medpark-tabs" checked="checked">
											<label for="medpark-tabs"><b>Posts</b></label>
											<ul>
												<li class="row-fluid">
													<figure class="span10">
														<a href="blog_post.html">
															<img src="http://placehold.it/100x100" alt="post">
														</a>
													</figure>
													<p class="span14">
														<a href="#">Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</a>
													</p>
												</li>
												<li class="row-fluid">
													<figure class="span10">
														<a href="blog_post.html">
															<img src="http://placehold.it/100x100" alt="post">
														</a>
													</figure>
													<p class="span14">
														<a href="#">Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</a>
													</p>
												</li>
											</ul>
										</li>
										<li>
											<input type="radio" name="medpark-tabs"  id="medpark-tabs2">
											<label for="medpark-tabs2"><b>Comments</b></label>
											<ul>
												<li class="row-fluid">
													<figure class="span10">
														<a href="blog_post.html">
															<img src="http://placehold.it/100x100" alt="post">
														</a>
													</figure>
													<p class="span14">
														<a href="#">Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</a>
													</p>
												</li>
												<li class="row-fluid">
													<figure class="span10">
														<a href="blog_post.html">
															<img src="http://placehold.it/100x100" alt="post">
														</a>
													</figure>
													<p class="span14">
														<a href="#">Lorem ipsum dolor sit amet, consectetuer adipiscing elit.</a>
													</p>
												</li>
											</ul>
										</li>
									</ul>								
								</div><!-- /.widget -->

								<div class="widget">

									<figure class="widget-ads">
										<a href="http://teslathemes.com">
											<img src="http://placehold.it/270x210" alt="">
										</a>
									</figure>
									
								</div><!-- /.widget -->

								<div class="widget">
									<h4 class="fantastico fan-blue">Tags</h4>

									<ul class="tags-list">
										<li>
											<a href="blog_post.html">SPA</a>
										</li>
										<li>
											<a href="blog_post.html">Health</a>
										</li>
										<li>
											<a href="blog_post.html">Doctors</a>
										</li>
									</ul>
								</div><!-- /.widget -->
								
							</aside><!-- /.span7 -->
							
						</div><!-- /.row -->						

					</div><!-- /.span22 -->
					
				</div><!-- /.row -->
			</div><!-- /.span24 -->

			<div class="span24 subscribe-box">
				<div class="row">
					<div class="span11 offset1">
						<h2>Sign up for our newsletter</h2>
					</div><!-- /.span11 -->
					<div class="span11 subscribe-form">
						<form action="#">
							<p>
								<input type="text" placeholder="E-mail">
								<button type="submit" class="button button-submit">Submit</button>
							</p>
						</form>
					</div><!-- /.span11 -->
				</div><!-- /.row -->
			</div><!-- /.span24 -->

			<footer class="span24 main-footer">
				<div class="row">
					<div class="span5 offset1">
						<div class="footer-logo">
							<a href="#">
								<img src="img/medpark_logo_footer.png" alt="medpark">
							</a>
						</div>
						<nav class="footer-nav">
							<ul>
								<li>
									<a href="index.html">Home</a>
								</li>
								<li>
									<a href="our_doctors.html">Our doctors</a>
								</li>
								<li>
									<a href="features.html">Pages</a>
								</li>
								<li class="current-menu-item">
									<a href="blog.html">Blog</a>
								</li>
								<li>
									<a href="contact.html">Contact</a>
								</li>
							</ul>
						</nav>
					</div><!-- /.span5 -->

					<div class="span8">
						<h4>Contact Us</h4>
						<ul class="footer-contact">
							<li class="phone">
								<b>Phone</b>
								<span>000 222 333 444</span>
							</li>
							<li class="fax">
								<b>Fax</b>
								<span>000 222 663 554</span>
							</li>
							<li class="email">
								<b>E-mail</b>
								<span>medpark@info.com</span>
							</li>
							<li class="address">
								<b>Address</b>
								<span>London GB Europe</span>
							</li>
						</ul>
					</div><!-- /.span8 -->

					<div class="span9">
						<h4>Latest tweet</h4>

						<div id="tweets" class="tweet-box"></div>

						<ul class="social-footer">
							<li class="facebook">
								<a href="http://www.facebook.com/TeslaThemes">facebook</a>
							</li>
							<li class="twitter">
								<a href="https://twitter.com/TeslaThemes">Twitter</a>
							</li>
							<li class="yahoo">
								<a href="#">Yahoo</a>
							</li>
							<li class="linkedin">
								<a href="#">Linkedin</a>
							</li>
							<li class="rss">
								<a href="#">RSS</a>
							</li>
							<li class="pinterest">
								<a href="http://pinterest.com/teslathemes/">Pinterest</a>
							</li>
							<li class="flickr">
								<a href="#">Flickr</a>
							</li>
						</ul>
					</div>
				</div><!-- /.row -->
			</footer><!-- /.span24 -->

			<div class="copyright-box span24">
				<div class="row">
					<div class="span12">
						<p>Copyright 2013. All rights reserved</p>
					</div>
					<div class="span12 right-side">
						<p>Designed by <a href="http://teslathemes.com">Teslathemes</a></p>
					</div>
				</div>
			</div>
			
		</div><!-- /.row -->


		
	</div><!-- /.main-content -->
	
	<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.9.1/jquery.min.js"></script>
	<script src="https://maps.googleapis.com/maps/api/js?v=3.exp&sensor=false&libraries=places"></script>
	<script src="js/tweetable.jquery.js"></script>
	<script src="js/data.js"></script>
	<script src="js/jquery.calendario.js"></script>
	<script src="js/jquery.swipebox.js"></script>
	<script src="js/moment.js"></script>
	<script src="js/daterangepicker.js"></script>
	<script src="js/parsley.js"></script>
	<script src="js/jquery.textPlaceholder.js"></script>
	<script src="js/project.js"></script>
	
</body>
</html>